html, body {
  height: 100%;
}

.logo-bar{
  top: 0;
  position: fixed;
  display: flex;
  padding: 30px;
  align-items: center;
  font-size: 30px;
  color: black;
}
.logo-bar:hover{
  text-decoration: none;
  color: black;
  font-weight: none
}

.logo-bar img{
  margin-right: 10px;
}

.login-clean {
  background: url("/img/login-bg.svg") bottom/cover no-repeat;
  padding: 80px 0;
  height: 100%;
  width: 100%;
  position: fixed;
  overflow: auto;

}

.login-clean form {
  width: 480px;
  max-width: 90%;
  margin: 0 auto;
  padding: 30px 60px 26px;
  background-color: #ffffff;
  border-radius: 6px;
  color: #505e6c;
  box-shadow: 0 25px 75px rgb(16 30 54 / 25%);
  position: relative;
  bottom: -50px;
}

.login-clean .illustration {
  padding: 0 0 20px;
}

.form-lbl {
  margin: 20px 0px 0px 0px;
  width: 300px;
}

.form-field {
  background:white;
  border: 1px solid #e9ebf0;
  margin: 10px 0px 20px 0px;
  height: 42px;
  width: 100%;
  text-align: center;
  border-radius: 6px;
}

.form-field.invalid {
  border: 2px solid rgb(255, 0, 0);
}

.form-btn {
  background-color: #ff971d;
  border: none;
  border-radius: 4px;
  padding: 11px;
  color: #f7f9fc;
  outline: none;
  margin: 30px 5px;
  width: 300px;
  box-shadow: 2px 4px 2px 0px #999999;
  display: inline-block;
  cursor: pointer;
}
.form-btn:hover {
  background-color: #ff961d8c;
}

.btn-group .form-btn {
  margin: 5px;
}

.btn-group {
  margin: 30px 0px;
  width: 300px;
}

.login-clean form .btn-primary:active {
  transform: translateY(1px);
}

.success-msg {
  color: coral;
}

.forgot {
  cursor: pointer;
  margin: 10px 0 20px 0;
  color: lightgray;
}

.forgot:hover {
  color: grey;
}

#welcome-lbl{
  font-size: 30px;
  margin-bottom: 20px;
}

#powered-by-label{
  color: rgb(202, 202, 202);
  font-size: 10px;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

#powered-by-label a{
  color: grey;
}

.brad-area{
  display:flex;
  justify-content: center;
  align-items: center;
}

.brad-area a{
  max-width: 280px;
  overflow-x: hidden;
}

.recaptcha{
  width: 100%;
  max-width: 304px;
  overflow: hidden;
  margin: auto;
}

@media(max-width:480px){
  .login-clean form {
    padding: 35px;
  }
}